@charset "UTF-8";
@media screen and (min-width: 750px) {
  .sp {
    display: none; } }

@media screen and (max-width: 750px) {
  .pc {
    display: none; } }

/*-----------------------------------------
			共通設定
-----------------------------------------*/
.c-faq {
  color: #4a535a;
  font-size: 15px;
  letter-spacing: 0.05em; }
  @media screen and (min-width: 750px) {
    .c-faq {
      font-size: 20px; } }
  .c-faq_content {
    padding: 40px 0; }
    @media screen and (min-width: 750px) {
      .c-faq_content {
        padding: 70px 0 50px 0; } }
    .c-faq_content_list li {
      display: block;
      padding: 0 0 0 1.2em;
      position: relative;
      line-height: 2;
      margin: 0 0 2em 0; }
      .c-faq_content_list li:after {
        content: '';
        display: block;
        width: 15px;
        height: 15px;
        background: url(../img/common/circle.png) no-repeat;
        background-size: 100%;
        position: absolute;
        top: 8px;
        left: 0; }
        @media screen and (min-width: 750px) {
          .c-faq_content_list li:after {
            width: 18px;
            height: 18px;
            top: 11px; } }
    .c-faq_content_list .marker {
      display: block;
      position: relative;
      line-height: 2;
      padding-left: 1em; }
      .c-faq_content_list .marker:after {
        content: '・';
        position: absolute;
        top: -2px;
        left: 0; }
        @media screen and (min-width: 750px) {
          .c-faq_content_list .marker:after {
            top: -2px; } }
    .c-faq_content_list .kome {
      display: block;
      position: relative;
      line-height: 2;
      padding-left: 1em; }
      .c-faq_content_list .kome:after {
        content: '※';
        position: absolute;
        top: -2px;
        left: 0; }
        @media screen and (min-width: 750px) {
          .c-faq_content_list .kome:after {
            top: -2px; } }
    .c-faq_content_list .number {
      padding-left: 1em;
      line-height: 2; }
    .c-faq_content_list .indent {
      padding-left: 1em; }
  .c-faq_lead {
    color: #2e5eb6;
    font-size: 16px;
    font-weight: 600;
    background: #e9f0fd;
    border-radius: 10px;
    padding: 10px 20px 10px 25px;
    position: relative;
    overflow: hidden;
    margin: 40px 0 10px 0; }
    .c-faq_lead:first-of-type {
      margin-top: 0; }
    @media screen and (min-width: 750px) {
      .c-faq_lead {
        font-size: 30px;
        margin: 70px 0 30px 0;
        padding: 10px 20px 10px 50px; } }
    .c-faq_lead:after {
      content: '';
      background: #2e5eb6;
      display: block;
      width: 15px;
      height: 100%;
      position: absolute;
      top: 50%;
      left: 0%;
      -webkit-transform: translate(0%, -50%);
      -ms-transform: translate(0%, -50%);
      transform: translate(0%, -50%); }
      @media screen and (min-width: 750px) {
        .c-faq_lead:after {
          width: 20px; } }
  .c-faq_bald-text {
    margin: 20px 0;
    padding: 20px 0;
    font-size: 16px;
    font-weight: 600; }
    @media screen and (min-width: 750px) {
      .c-faq_bald-text {
        font-size: 26px;
        margin: 20px 0; } }
  @media screen and (min-width: 750px) {
    .c-faq_wrap {
      margin: 0 50px; } }
  .c-faq_indent {
    padding: 0 0 0 1.2em;
    position: relative; }
    .c-faq_indent:after {
      content: '';
      display: block;
      width: 15px;
      height: 15px;
      background: url(../img/common/circle.png) no-repeat;
      background-size: 100%;
      position: absolute;
      top: 8px;
      left: 0; }
      @media screen and (min-width: 750px) {
        .c-faq_indent:after {
          width: 18px;
          height: 18px;
          top: 11px; } }
  .c-faq_list {
    font-size: 15px;
    margin: 0 20px; }
    @media screen and (min-width: 750px) {
      .c-faq_list {
        font-size: 24px;
        margin: 0 100px; }
        .c-faq_list.u_margin {
          margin: 0 50px; } }
    .c-faq_list li {
      position: relative;
      padding: 12px 0 12px 20px;
      border-bottom: 1px solid #e9f0fd;
      display: block; }
      @media screen and (min-width: 750px) {
        .c-faq_list li {
          border: none;
          padding: 0 0 0 20px;
          margin: 0 0 15px 0; } }
      .c-faq_list li:after {
        content: '';
        display: block;
        width: 6px;
        height: 11px;
        background: url(../img/common/arrow_right.png) no-repeat;
        background-size: 100%;
        position: absolute;
        top: 18px;
        left: 0%; }
        @media screen and (min-width: 750px) {
          .c-faq_list li:after {
            width: 8px;
            height: 15px;
            top: 12px; } }
    .c-faq_list a {
      text-decoration: none;
      color: #4a535a;
      word-wrap: break-word; }
      .c-faq_list a:hover {
        text-decoration: underline; }
  .c-faq_request {
    background: #2e5eb6;
    padding: 80px 20px; }
    .c-faq_request_link {
      font-size: 17px;
      font-weight: 600;
      display: block;
      border-radius: 10px;
      max-width: 516px;
      margin: 0 auto;
      text-align: center;
      background-color: #fff;
      border: 4px solid #fff;
      padding: 15px 10px;
      text-decoration: none !important;
      position: relative; }
      @media screen and (min-width: 750px) {
        .c-faq_request_link {
          font-size: 24px;
          padding: 20px 10px; } }
      @media screen and (min-width: 750px) {
        .c-faq_request_link {
          will-change: opacity; }
          .c-faq_request_link:hover {
            color: #fff;
            background-color: #2e5eb6; }
            .c-faq_request_link:hover:after {
              background: url(../img/common/arrow_right_w.png) no-repeat;
              background-size: 100%; } }
      .c-faq_request_link:after {
        content: '';
        display: block;
        width: 8px;
        height: 15px;
        background: url(../img/common/arrow_right.png) no-repeat;
        background-size: 100%;
        position: absolute;
        top: 50%;
        right: 20px;
        -webkit-transform: translate(0%, -50%);
        -ms-transform: translate(0%, -50%);
        transform: translate(0%, -50%); }
        @media screen and (min-width: 750px) {
          .c-faq_request_link:after {
            right: 30px; } }
  .c-faq_heading {
    background-color: #f5f7f8;
    overflow: hidden;
    padding: 35px 0; }
    @media screen and (min-width: 750px) {
      .c-faq_heading {
        padding: 30px 0; } }
    .c-faq_heading_title {
      color: #2e5eb6;
      font-size: 23px;
      text-align: center; }
      @media screen and (min-width: 750px) {
        .c-faq_heading_title {
          text-align: left;
          font-size: 38px; } }
      .c-faq_heading_title a {
        text-decoration: none; }
        @media screen and (min-width: 750px) {
          .c-faq_heading_title a {
            will-change: opacity; }
            .c-faq_heading_title a:hover {
              opacity: .8; } }
  .c-faq_bread {
    margin: 15px 0 0 0; }
    .c-faq_bread li, .c-faq_bread a {
      font-size: 15px; }
      @media screen and (min-width: 750px) {
        .c-faq_bread li, .c-faq_bread a {
          font-size: 20px; } }
    .c-faq_bread li {
      display: inline-block;
      color: #2e5eb6; }
      .c-faq_bread li:after {
        content: '>';
        color: #4a535a;
        display: inline-block;
        margin: 0 0 0 0.3em; }
      .c-faq_bread li:last-of-type:after {
        content: ''; }
    .c-faq_bread a {
      color: #4a535a;
      text-decoration: none; }
      @media screen and (min-width: 750px) {
        .c-faq_bread a {
          will-change: opacity; }
          .c-faq_bread a:hover {
            opacity: 0.8; } }
  .c-faq_end {
    text-align: right;
    margin: 0 0 30px 0; }
    .c-faq_end li {
      display: inline-block; }
    .c-faq_end a {
      color: #4a535a;
      text-decoration: none;
      font-size: 15px; }
      @media screen and (min-width: 750px) {
        .c-faq_end a {
          font-size: 20px; } }
      @media screen and (min-width: 750px) {
        .c-faq_end a {
          will-change: opacity; }
          .c-faq_end a:hover {
            opacity: .8; } }
  .c-faq_sitemap {
    background: #f5f7f8;
    padding: 50px 0; }
    @media screen and (min-width: 750px) {
      .c-faq_sitemap {
        padding: 40px 0 60px 0; } }
    .c-faq_sitemap_title {
      color: #2e5eb6;
      font-size: 18px;
      margin: 0 0 25px 0; }
      @media screen and (min-width: 750px) {
        .c-faq_sitemap_title {
          font-size: 30px;
          margin: 0 0 40px 0; } }
    @media screen and (min-width: 750px) {
      .c-faq_sitemap ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap; } }
    @media screen and (min-width: 1060px) {
      .c-faq_sitemap ul {
        -webkit-box-pack: justify;
        -ms-flex-pack: justify;
        justify-content: space-between; } }
    .c-faq_sitemap li {
      margin: 0 0 15px 0; }
      @media screen and (min-width: 750px) {
        .c-faq_sitemap li {
          margin: 0 10px 20px 0; } }
      @media screen and (min-width: 1060px) {
        .c-faq_sitemap li {
          margin: 0 0px 20px 0; } }
    .c-faq_sitemap a {
      font-weight: bold;
      text-decoration: none;
      font-size: 17px;
      background-color: #fff;
      border-radius: 10px;
      -webkit-box-shadow: 0px 9px 18px 0px rgba(109, 109, 109, 0.1);
      box-shadow: 0px 9px 18px 0px rgba(109, 109, 109, 0.1);
      position: relative;
      text-align: center;
      height: 75px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center; }
      @media screen and (min-width: 750px) {
        .c-faq_sitemap a {
          height: auto;
          text-align: left;
          font-size: 20px;
          padding: 15px 30px;
          display: inline-block; } }
      @media screen and (min-width: 750px) {
        .c-faq_sitemap a {
          will-change: opacity; }
          .c-faq_sitemap a:hover {
            color: #fff;
            background-color: #2e5eb6; }
            .c-faq_sitemap a:hover:after {
              background: url(../img/common/arrow_right_w.png) no-repeat;
              background-size: 100%; } }
      .c-faq_sitemap a:after {
        content: '';
        display: inline-block;
        width: 8px;
        height: 15px;
        background: url(../img/common/arrow_right.png) no-repeat;
        background-size: 100%;
        position: absolute;
        top: 50%;
        right: 20px;
        -webkit-transform: translate(0%, -50%);
        -ms-transform: translate(0%, -50%);
        transform: translate(0%, -50%); }
        @media screen and (min-width: 750px) {
          .c-faq_sitemap a:after {
            position: static;
            -webkit-transform: translate(0%, 0%);
            -ms-transform: translate(0%, 0%);
            transform: translate(0%, 0%);
            margin: 0 0 0 20px; } }

.c-inner {
  max-width: 1140px;
  margin: 0 auto; }

.c-title {
  color: #2e5eb6;
  font-size: 23px; }
  @media screen and (min-width: 750px) {
    .c-title {
      font-size: 44px; } }

#pagetop {
  max-width: 45px;
  position: absolute;
  right: 20px;
  -webkit-transform: translate(0%, 20px);
  -ms-transform: translate(0%, 20px);
  transform: translate(0%, 20px);
  z-index: 9999; }
  @media screen and (min-width: 750px) {
    #pagetop {
      max-width: 60px; } }
  @media screen and (min-width: 750px) {
    #pagetop a {
      will-change: opacity; }
      #pagetop a:hover {
        opacity: 0.8; } }

/*-----------------------------------------
			table
-----------------------------------------*/
table.simple {
  width: 100%;
  border-collapse: collapse;
  border: 1px solid #666666;
  margin-bottom: 30px; }
  table.simple th {
    width: 130px;
    border: 1px solid #666666;
    padding: 3px;
    background: #f6f6f6;
    font-weight: normal;
    text-align: center; }
  table.simple td {
    border: 1px solid #666666;
    padding: 3px;
    text-align: center; }

/*-----------------------------------------
			FAQトップ
-----------------------------------------*/
.t-faq_HideSitemap .c-faq_sitemap {
  display: none !important; }

.t-faq_heading {
  background-color: #f5f7f8;
  overflow: hidden;
  padding: 35px 0; }
  @media screen and (min-width: 750px) {
    .t-faq_heading {
      padding: 70px 0; } }
  .t-faq_heading_title {
    color: #2e5eb6;
    font-size: 23px;
    text-align: center;
    margin: 0 0 20px 0; }
    @media screen and (min-width: 750px) {
      .t-faq_heading_title {
        font-size: 44px;
        margin: 0 0 50px 0; } }

.t-faq_search {
  max-width: 900px;
  margin: 0 auto; }
  @media screen and (min-width: 750px) {
    .t-faq_search {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; } }
  .t-faq_search_lead {
    font-weight: 600;
    white-space: nowrap;
    font-size: 17px;
    padding: 0 20px 0 0;
    margin: 0 0 8px 0; }
    @media screen and (min-width: 750px) {
      .t-faq_search_lead {
        font-size: 26px;
        margin: 0; } }
  .t-faq_search_box {
    width: 100%;
    background-color: #fff;
    border: 2px solid #2e5eb6;
    border-radius: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 0 0 10px;
    overflow: hidden; }
  .t-faq_search_submit {
    position: relative; }
    .t-faq_search_submit:before {
      content: '';
      display: block;
      width: 24px;
      height: 24px;
      background: url(../img/common/search.png) no-repeat;
      background-size: 100%;
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%);
      pointer-events: none; }
      @media screen and (min-width: 750px) {
        .t-faq_search_submit:before {
          top: 50%;
          left: 40px; } }
  .t-faq_search input[type=text] {
    width: 100%;
    display: block;
    padding: 10px 0;
    background-color: #fff; }
    @media screen and (min-width: 750px) {
      .t-faq_search input[type=text] {
        padding: 20px 0; } }
  .t-faq_search input[type=submit] {
    font-weight: 600;
    padding: 10px;
    color: #2e5eb6;
    background-color: #2e5eb6;
    text-align: center;
    min-width: 45px; }
    @media screen and (min-width: 750px) {
      .t-faq_search input[type=submit] {
        color: #fff;
        min-width: 156px;
        padding: 20px 0 20px 30px; } }
    .t-faq_search input[type=submit]:hover {
      background-color: #426dbc; }

/*文字色*/
.font_g{
	color: #B3B3B3;
}
